#wrapper {padding-top: 130px;}
#header {min-height: 5px;}
#header #banner { width: auto; margin: 0 30px 30px 30px; border-radius: 10px; background: #fff; padding: 25px; }
#header #banner h1 {
font-size: 2.7em;
margin: 0 12px 0 0;
}
#header #banner td {
min-width: 350px;
}

@media all and (max-width: 980px) {
#wrapper { padding-top: 0; }
#header #banner { margin: 0.5em; }
#header #banner h1 {
font-size: 1.5em;
margin: 0;
}
#header #banner td {
display: block;
clear: both; 
min-width: 200px;
}
}
div.lifestream div.more a, ul.lifestream-full div.title a, .column-main .content div.lifestream div.more a, .column-main .content ul.lifestream-full div.title a {
font-weight: 700;
}